
/*Biografia - pt2*/
.apresentacao {
    padding: 50px 8%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e1dedc;
}

span {
    font-weight: bold;
}

.texto-prof {
    margin: 70px;
}

.texto-prof h1 {
    color: #624a3c;
    margin: 20px 0;
}

.texto-prof p {
    color: #624a3c;
    font-size: x-large;
}

.img-prof {
    position: relative;
    animation: foto 3s ease-in-out infinite alternate;
}

@keyframes foto {
    0% {
        top: 0;
    }

    100% {
        top: 30px;
    }
}

/*Biografia - pt2*/
.apresentacao2 {
    padding: 50px 8%;
    padding-bottom: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e1dedc;

}

.texto-prof2 {
    margin: 70px;
}

.texto-prof2 p {
    color: #624a3c;
    font-size: x-large;
}

.img-logo {
    position: relative;
    animation: logo 3s ease-in-out infinite alternate;
}

@keyframes logo {
    0% {
        top: 0;
    }

    100% {
        top: 30px;
    }
}


@media screen and (max-width: 1194px) {

    /*Biografia - pt1*/
    .apresentacao {
        padding: 5px 0%;
        flex-direction: column;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .img-prof img {
        padding-top: 10px;
        width: 250px;
    }

    .apresentacao h1 {
        font-size: x-large;
    }

    .apresentacao p {
        font-size: medium;
    }

    /*Biografia - pt2*/
    .apresentacao2 {
        padding: 5px 0%;
        padding-top: 0px;
        flex-direction: column-reverse;
        margin-top: 0px;
        padding-bottom: 50px;
    }

    .img-logo img {
        padding-top: 10px;
        width: 250px;
    }

    .apresentacao2 p {
        font-size: medium;
    }
}